﻿* {
	margin:0px;
	padding:0px;
}
html, iframe, body {
	height:100%
}
html {
	margin: 0px 0px 0px 0px;
	padding:0;
	font-family:"Microsoft YaHei", 微软雅黑;
	color:#666666;
	font-size:14px;
}
body {
	margin: 0px;
	padding:0;
}
.toplink {
	line-height:50px;
}
.toplink a, .toplink span {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	margin-right:10px;
	color:#ffffff;
}
.toplink span {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	margin-right:10px;
	color:#ffff00;
}
.toplink a:hover {
	color:#ffff00;
}
a.btn {
	text-decoration:none;
	color:white;
	display:block;
	float:right;
	height:16px;
	margin:13px 5px;
	padding:4px 6px;
	border-radius:4px;
}
a.btn:hover {
	color:white;
}
* {
	padding:0px;
	margin:0px;
}
html, body {
	width:100%;
	height:100%;
}
body {
	height:100%;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	z-index:1;
	background:none;
}
img {
	border:none;
}
.head {
	width:100%;
	border-bottom:#666 1px solid;
	height:75px;
	overflow:hidden;
	z-index:8;
	position:relative;
}
.head li {
	float:left;
	margin-right:5px;
	list-style:none;
	line-height:30px;
}
.col_1 {
	float:left;
}
.col_2 {
	overflow: hidden!important;
	zoom:1!important;
}
* html .col_2 {
	float:right;
}
*+html .col_2 {
	float:right;
}
.maina {
	left:0px;
}
.maina {
	position:absolute;
	right:0;
	top:52px;
	bottom:0px;
	z-index:7;
}
.maina {
 *height:100%;
 *top:0;
 *bottom:0;
 *border-top:45px solid #FFF;
 *border-bottom:0px solid #FFF;
 *z-index:1;
}
.main {
	height:100%;
}
.main iframe {
	height:100%;
	width:100%;
	z-index:20;
}
.wrap {
	margin-left:auto;
	margin-right:auto;
}
#showtit {
	margin:5px 0px;
}
#showtit h1 {
	line-height:35px;
	font-size:14px;
	font-family:"微软雅黑";
	text-align:right;
}
#showtit h1 span {
	color:#ff8f33;
	font-family:Verdana, Geneva, sans-serif;
}
#showtit img {
	margin-top:4px;
}
#hidemobile {
	font-size: 14px;
	font-weight: bold;
	border: 1px solid silver;
	position: absolute;
	right: 20px;
	top: 8px;
	width: 15px;
	height: 15px;
	text-align: center;
	padding: 0;
	line-height: 15px;
	border-radius: 15px;
	cursor:pointer;
}
